XenForo 1.4.7 - Nulled by ScriptzNull.Com

Released XenForo 1.4.7 - Nulled by ScriptzNull.Com 1.4.7

No permission to download

Nullz

Registered+
SN Confirmed Member
New Member
Root submitted a new resource:

XenForo 1.4.7 - Nulled by ScriptzNull.Com - Nulled by ScriptzNull.Com - No backdoor, No backlink, Clean Source And Works

Code:
     _____           _       _       _   _       _ _   _____                
    / ____|         (_)     | |     | \ | |     | | | / ____|               
   | (___   ___ _ __ _ _ __ | |_ ___|  \| |_   _| | || |     ___  _ __ ___  
    \___ \ / __| '__| | '_ \| __|_  / . ` | | | | | || |    / _ \| '_ ` _ \ 
    ____) | (__| |  | | |_) | |_ / /| |\  | |_| | | || |___| (_) | | | | | |
   |_____/ \___|_|  |_| .__/ \__/___|_| \_|\__,_|_|_(_)_____\___/|_| |_| |_|
                      |...
Read more about this resource...
 

z3rocool

Registered+
SN Confirmed Member
New Member
Hello Root, the script it is fully working or have some bugs?
I really want a good forum script for my community and i don`t know what to use. IPB or XenForo.
Thank you very much.
 

-kakara-

Registered+
SN Confirmed Member
New Member
Yes, I think whats wrong, my server php is 5.2 and it needs 5.3, it didn't open the admin.php it's just blank, it doesn't configure the board title etc. in installation. Do you know any XenForo forum which supports 5.2?
 

Nullz

Registered+
SN Confirmed Member
New Member
Yes, I think whats wrong, my server php is 5.2 and it needs 5.3, it didn't open the admin.php it's just blank, it doesn't configure the board title etc. in installation. Do you know any XenForo forum which supports 5.2?
You should upgrade the php to 5.4 or newer. PHP 5.2 only support for XenForo 1.1.x
 
Top